html {
        height: 100%
}

body {
        height: 100%;
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #32639A;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
	color: #000000;
}

p, ul, ol {
	margin-top: 0;
        line-height: 150%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #4486C7;
}

a:hover {
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* Header */

#header {
	width: 940px;
	height: 100px;
	margin: 0 auto;
	background: url(images/cpetns-logo.jpg) no-repeat left 15px;
}

/* Blurb */

#blurb {
	float: right;
	width: 292px;
}

/* Logo */

#logo {
	float: left;
	margin: 0;
	padding-top: 30px;
	color: #000000;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
}

#logo h1 {
	float: left;
	padding-left: 265px;
	letter-spacing: -1px;
	font-size: 3.8em;
	color: #999999;
}

#logo p {
	float: left;
	margin: 0;
	padding: 26px 0 0 10px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #999999;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #0f4a6c;
}

/* Search */

#search {
	float: right;
	width: 292px;
	height: 60px;
	padding: 20px 0px 0px 0px;
	background: #37bbca;
	border-bottom: 4px solid #FFFFFF;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 2px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 23px;
	border: 1px solid #89B056;
	background: none;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 940px;
	height: 49px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	width: 155px;
	height: 33px;
	padding-top: 16px;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #f1e6ef url(images/img03.jpg) repeat-x left bottom;
	text-decoration: none;
        color: #000000;
}

#menu .current_page_item a {
	background: #FBFBFC url(images/img02.jpg) repeat-x left bottom;
	padding-left: 0;
	color: #000000;
}

/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 0;
}

#page-bgtop {
	padding: 20px px;
}

#page-bgbtm {
}

/* Content */

#content {
	float: left;
	width: 620px;
	padding: 30px 0px 0px 0px;
}

.newsbox{display:block}
.newsbox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#F2F2F2}
.newsbox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9;
  background:#f5f5f5}
.newsbox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f4f4f4}
.newsbox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f4f4f4;
  border-right:1px solid #f4f4f4;}
.newsbox4{
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9}
.newsbox5{
  border-left:1px solid #f5f5f5;
  border-right:1px solid #f5f5f5}
.newsboxfg{
  background:#F2F2F2}

.newsdatestrip{display:block}
.newsdatestrip *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#b578a4}
.newsdatestrip1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #dfc4d7;
  border-right:1px solid #dfc4d7;
  background:#c799ba}
.newsdatestrip2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f7f1f5;
  border-right:1px solid #f7f1f5;
  background:#c391b5}
.newsdatestrip3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #c391b5;
  border-right:1px solid #c391b5;}
.newsdatestrip4{
  border-left:1px solid #dfc4d7;
  border-right:1px solid #dfc4d7}
.newsdatestrip5{
  border-left:1px solid #c799ba;
  border-right:1px solid #c799ba}
.newsdatestripfg{
  background:#b578a4;
  color: #ffffff;
  width: 100%;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;}


.roundbanner{display:block}
.roundbanner *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#37bbca}
.roundbanner1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #a9e1e8;
  border-right:1px solid #a9e1e8;
  background:#69ccd7}
.roundbanner2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #ebf8f9;
  border-right:1px solid #ebf8f9;
  background:#5dc7d4}
.roundbanner3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #5dc7d4;
  border-right:1px solid #5dc7d4;}
.roundbanner4{
  border-left:1px solid #a9e1e8;
  border-right:1px solid #a9e1e8}
.roundbanner5{
  border-left:1px solid #69ccd7;
  border-right:1px solid #69ccd7}
.roundbannerfg{
  background:#37bbca}


/* .newsdatestripfg{
  background:#D8E7FE;
  float: left;
  color: #4A81DE;
  width: 100%;
  height: 20px;
  margin: 0px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
}
*/

.news {
	height: 40px;
	background: #37bbca;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
        color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
}

.news a {
	text-align: right;
        color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;}

.event {
	height: 40px;
	background: #A8CF64;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
        color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
}


.contact {
	height: 40px;
	background: #A8CF64;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
        color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
}

.history {
	height: 40px;
	background: #A8CF64;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
        color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
}

.post {
	margin-bottom: 15px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	margin-bottom: 10px;
	padding: 6x 0 0 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.newstitlex {
        line-height: 100%;
	margin-bottom: 0px;
	letter-spacing: -.5px;
	color: #000000;
}

.post .title a {
	color: #32639A;
	border: none;
}

.post .meta {
	height: 30px;
	background: #D8E7FE;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.post .meta .date {
	float: left;
	height: 24px;
	padding: 3px 15px;
	color: #4A81DE;
}

.post .meta .posted {
	float: right;
	height: 24px;
	padding: 3px 15px;
	background: #A8CF64;
	color: #FFFFFF;
}

.post .meta a {
	color: #FFFFFF;
}

.post .entry {
	padding: 0px 0px 0px 0px;
	padding-bottom: 0px;
	text-align: justify;
}

.entry {
	padding: 0px 0px 0px 0px;
	padding-bottom: 0px;
	text-align: justify;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

.previous{
       text-align: right;
}

.index{
       text-align: center;
       font-weight: bold;
}

.next{
       text-align: left;
}


/* SidebarDiv */

#sidebardiv {
	float: right;
	width: 292px;
	padding: 0px;
	color: #787878;
        background-color: transparent;
}

#sidebardiv ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebardiv li {
	margin: 0;
	padding: 0;
	border-left: 1px solid #E2E2E2;
}

#sidebardiv li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebardiv li li {
	line-height: 35px;
	border-bottom: 1px dashed #D1D1D1;
	margin: 0px 30px;
	border-left: none;
}

#sidebardiv li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebardiv h2 {
	height: 38px;
	padding-left: 30px;
	letter-spacing: -.5px;
	font-size: 1.8em;
}

#sidebardiv p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebardiv a {
	border: none;
}

#sidebardiv a:hover {
	text-decoration: underline;
	color: #8A8A8A;
}

#sidebardiv table {
border:1px solid;
border-color: #A8CF64;
cellspacing:0;
}

#sidebardiv td {
border-top: 1px solid #A8CF64;
border-right: 0px solid #A8CF64;
border-bottom: 0px solid #A8CF64;
border-left: 0px solid #A8CF64;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	height: 50px;
	margin: 0 auto;ip
	padding: 0px 0 15px 0;
	background: #e5cede;
	border-top: 1px solid #D3DEF0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #505050;
}

#footer a {
	color: #000000;
}

#tip {
     background: #F3F781;
     }


